Module::CPANTS::Kwalitee::Pod(3pm)

NAME
Module::CPANTS::Kwalitee::Pod - Check Pod

SYNOPSIS
Some of the check in this module has moved to Module::CPANTS::SiteKwalitee::Pod <https://github.com/cpants/Module-CPANTS-SiteKwalitee> to double-check the pod correctness on the server side.

If you do care, it is recommended to add a test to test pod (with Test::Pod) in "xt/" directory in your distribution.

DESCRIPTION

  Methods
order

Defines the order in which Kwalitee tests should be run.

Returns 100.

analyse

Parses pod to see if it has a proper abstract.

kwalitee_indicators

Returns the Kwalitee Indicators data structure.

•   has_abstract_in_pod

•   no_abstract_stub_in_pod

SEE ALSO
Module::CPANTS::Analyse

AUTHOR
Thomas Klausner <https://metacpan.org/author/domm>

COPYRIGHT AND LICENSE
Copyright © 2003–2006, 2009 Thomas Klausner <https://metacpan.org/author/domm>

You may use and distribute this module according to the same terms that Perl is distributed under.